path: /build/build/libwpd-app-text-0.10-0.10.3.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-doc" emerge app-text/libwpd:0.10 -pv -t && \
    USE="-doc" emerge -j ${JOBS} --nodeps app-text/libwpd:0.10
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/libwpd && luet-portage --dir /pkgdir/libwpd
    app-text/libwpd:0.10 && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:718c47ce4b97f900b53b5493435e7fa6647bc912dea23f8139a577df86bc921a
  package:
    name: libwpd
    version: 0.10.3
    category: app-text-0.10
    use_flags:
    - -doc
    requires:
    - name: macaroni-funtoo-race17
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: WordPerfect Document import/export library
    uri:
    - http://libwpd.sf.net
    license: '|| ( LGPL-2.1 MPL-2.0 )'
    buildtimestamp: 2023-10-03 11:17:34.370016107 +0000 UTC m=+243.842598566
    labels:
      BDEPEND: virtual/pkgconfig doc? ( app-doc/doxygen )
      DEPEND: dev-libs/librevenge dev-libs/boost
      IUSE: doc +tools
      RDEPEND: dev-libs/librevenge
      emerge.packages: app-text/libwpd:0.10
      kit: text-kit
      original.package.name: app-text/libwpd
      original.package.slot: "0.10"
      original.package.version: 0.10.3
    treedir: /build/packages
  package_dir: /pkgdir/libwpd
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: ea4c6cfc4db6ebbf2aab02372bdf09db5a376f64742181dac618913692cf446c
compressiontype: zstd
files:
- usr/bin/wpd2html-0.10
- usr/bin/wpd2raw-0.10
- usr/bin/wpd2text-0.10
- usr/include/libwpd-0.10/libwpd/WPDocument.h
- usr/include/libwpd-0.10/libwpd/libwpd.h
- usr/lib64/libwpd-0.10.so
- usr/lib64/libwpd-0.10.so.10
- usr/lib64/libwpd-0.10.so.10.0.3
- usr/lib64/pkgconfig/libwpd-0.10.pc
- usr/share/doc/libwpd-0.10.3/CREDITS.bz2
- usr/share/doc/libwpd-0.10.3/ChangeLog.bz2
- usr/share/doc/libwpd-0.10.3/NEWS.bz2
- usr/share/doc/libwpd-0.10.3/README.bz2
- usr/share/doc/libwpd-0.10.3/TODO.bz2
- var/db/pkg/app-text/libwpd-0.10.3/BDEPEND
- var/db/pkg/app-text/libwpd-0.10.3/BUILD_TIME
- var/db/pkg/app-text/libwpd-0.10.3/CATEGORY
- var/db/pkg/app-text/libwpd-0.10.3/CBUILD
- var/db/pkg/app-text/libwpd-0.10.3/CFLAGS
- var/db/pkg/app-text/libwpd-0.10.3/CHOST
- var/db/pkg/app-text/libwpd-0.10.3/CONTENTS
- var/db/pkg/app-text/libwpd-0.10.3/COUNTER
- var/db/pkg/app-text/libwpd-0.10.3/CXXFLAGS
- var/db/pkg/app-text/libwpd-0.10.3/DEFINED_PHASES
- var/db/pkg/app-text/libwpd-0.10.3/DEPEND
- var/db/pkg/app-text/libwpd-0.10.3/DESCRIPTION
- var/db/pkg/app-text/libwpd-0.10.3/EAPI
- var/db/pkg/app-text/libwpd-0.10.3/FEATURES
- var/db/pkg/app-text/libwpd-0.10.3/HOMEPAGE
- var/db/pkg/app-text/libwpd-0.10.3/IUSE
- var/db/pkg/app-text/libwpd-0.10.3/IUSE_EFFECTIVE
- var/db/pkg/app-text/libwpd-0.10.3/KEYWORDS
- var/db/pkg/app-text/libwpd-0.10.3/LDFLAGS
- var/db/pkg/app-text/libwpd-0.10.3/LICENSE
- var/db/pkg/app-text/libwpd-0.10.3/NEEDED
- var/db/pkg/app-text/libwpd-0.10.3/PF
- var/db/pkg/app-text/libwpd-0.10.3/PROVIDES
- var/db/pkg/app-text/libwpd-0.10.3/RDEPEND
- var/db/pkg/app-text/libwpd-0.10.3/REQUIRES
- var/db/pkg/app-text/libwpd-0.10.3/SIZE
- var/db/pkg/app-text/libwpd-0.10.3/SLOT
- var/db/pkg/app-text/libwpd-0.10.3/USE
- var/db/pkg/app-text/libwpd-0.10.3/environment.bz2
- var/db/pkg/app-text/libwpd-0.10.3/libwpd-0.10.3.ebuild
- var/db/pkg/app-text/libwpd-0.10.3/repository
package_cacheimage: ""
runtime:
  name: libwpd
  version: 0.10.3
  category: app-text-0.10
  use_flags:
  - -doc
  requires:
  - name: librevenge
    version: '>=0'
    category: dev-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: WordPerfect Document import/export library
  uri:
  - http://libwpd.sf.net
  license: '|| ( LGPL-2.1 MPL-2.0 )'
  labels:
    BDEPEND: virtual/pkgconfig doc? ( app-doc/doxygen )
    DEPEND: dev-libs/librevenge dev-libs/boost
    IUSE: doc +tools
    RDEPEND: dev-libs/librevenge
    emerge.packages: app-text/libwpd:0.10
    kit: text-kit
    original.package.name: app-text/libwpd
    original.package.slot: "0.10"
    original.package.version: 0.10.3
